Subject: [os2genau_digest] No. 432
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 25 Aug 2002 00:01:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 24 August 2002
 Number  432
**************************************************

Subjects for today
 
1  Re: [os2genau] Most operating systems : madodel at ptdprolog dot net

**= Email   1 ==========================**

Date:  Fri, 23 Aug 2002 11:48:59 -0400
From:  madodel at ptdprolog dot net
Subject:  Re: [os2genau] Most operating systems

In <200208231255.000043SJ at server1.os2site dot com>, on 08/22/02 at 10:43 PM,
   nickl at arach dot net dot au said:

>The odd thing is, that an organization that is supposed to look after
>money, is stupid enough to fall for the expensive way to do business.
>From what I understand, most of the banks, in North America (the US, and
>Canada), use OS/2 for their online banking support. You would think that
>their IT departments would know enough to support OS/2, and test things
>with OS/2, but that is not always the case. I think the major problem is
>that they think they are getting a superior service, if the contract
>things, like web site creation, out to companies like Microsoft. That
>works okay, for those who have been brainwashed into using a Microsoft
>OS, but the rest of the people end up being left out in the cold.
> 
>-----------------------

>What do you think?

A couple years ago I had to contact Discover Card (Do you have that Down
Under?) Its a very large credit card processing/financial outfit in the US
with their own credit card (not a VISA or Master Card, though accepted by
most businesses here).  When they replied to my email query (unrelated to
computers) I checked the X-Mailer: line in the heading and sure enough it
was Netscape 4 for OS/2.  I don't know if they still use it, but when I
asked, they said their customer support people all ran it.  In the US I
have had no problems accessing my account information from Fidelity
Brokerage or Mellon bank using 4.61 or Warpzilla.  Though I don't do much
with online access.

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

Warpstock 2002, Come to the home of OS/2 - Austin, Texas  http://www.warpstock dot org

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------